[httpd]
enable_cors = true

; Changed in version 3.2: moved from [httpd] to [chttpd] section
[chttpd]
enable_cors = true

[cors]
headers = accept, authorization, content-type, origin, referer
methods = GET, PUT, POST, HEAD, DELETE
credentials = true
origins = *
